
page-SS {
 
    .ion-slide.slider-swipe
    {
    
    left: 25%;
    
    }


    .thumb-img
{

padding: 10px;

}

//     .card-background-page {

//         ion-card {
//           position: relative;
//         }
    
//         ion-card-title {
//         font-family: DroidKufi-Bold;
//         font-size: 12px ;
//         }
       
//         .card-image {
//             max-height: 200px ;
//         display: block;    
//         }
    

//         .card-subtitle {
//           font-size: 1.0em;
//           position: absolute;
//           top: 52%;
//           width: 100%;
//           color: #fff;
//         }
      
//       }
}
